burn_classes:
  unburned: 14075
  low: 304546
  moderate: 183029
  high: 119500
emampr_landcover_vote_2012:
  42: 959577
  52: 164248
  41: 68181
  95: 2197
  71: 447
  23: 296
  90: 248
  24: 175
  22: 6
  11: 5
soil_textures:
  clay loam: 1194898
  silt loam: 482
